org.apache.thrift.server

## Class TServer.Args

- java.lang.Object
- - org.apache.thrift.server.TServer.AbstractServerArgs<TServer.Args>
  - - org.apache.thrift.server.TServer.Args

- Enclosing class:
    TServer

      public static class TServer.Args
      extends TServer.AbstractServerArgs<TServer.Args>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TServer.Args(TServerTransport transport)`

  - ### Method Summary

    - ### Methods inherited from class org.apache.thrift.server.TServer.AbstractServerArgs

      `inputProtocolFactory, inputTransportFactory, outputProtocolFactory, outputTransportFactory, processor, processorFactory, protocolFactory, transportFactory`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TServer.Args

          public TServer.Args(TServerTransport transport)